Sun, 23 Jan 2022 01:07:12 UTC

Information for RPM libmbim-utils-1.18.2-3.el8.armv7hl.rpm

ID25924
Namelibmbim-utils
Version1.18.2
Release3.el8
Epoch
Archarmv7hl
SummaryUtilities to use the MBIM protocol from the command line
DescriptionThis package contains the utilities that make it easier to use MBIM functionality from the command line.
Build Time2019-11-08 18:18:58 GMT
Size45188
cd4c847c8c32be844ed48cb6aec94716
LicenseGPLv2+
Buildrootdist-c8-build-10302-2974
Provides
libmbim-utils = 1.18.2-3.el8
libmbim-utils(armv7hl-32) = 1.18.2-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgudev-1.0.so.0
libmbim(armv7hl-32) = 1.18.2-3.el8
libmbim-glib.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/bin/mbim-network11343
/usr/bin/mbimcli98456
/usr/lib/.build-id0
/usr/lib/.build-id/700
/usr/lib/.build-id/70/57106b8f859db065a99d33d1ef00cc93d6968434
/usr/lib/.build-id/f20
/usr/lib/.build-id/f2/2920040a968373372da2a7d2bc5a6e4b30656d27
/usr/libexec/mbim-proxy13852
/usr/share/man/man1/mbim-network.1.gz1168
/usr/share/man/man1/mbimcli.1.gz1830
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8_1-updates-build-13270-3882 2020-01-03 17:57:26 expired
dist-c8-build-10804-3153 2019-11-11 20:23:01 expired
dist-c8-build-10414-3019 2019-11-08 18:54:43 expired
dist-c8-build-10413-3019 2019-11-08 18:54:06 expired